/*
Theme Name: Silverscreen Child
Theme URI: https://silverscreen.edge-themes.com/
Description: A child theme of Silverscreen Theme
Author: Edge Themes
Author URI: https://themeforest.net/user/edge-themes
Version: 1.0.0
Template: silverscreen
*/

/** Apply brand font **/
/**
font-family:'Helvetica Neue LT W05_55 Roman', Roboto, sans-serif;
font-family:'Helvetica Neue LT W05_65 Medium', Roboto, sans-serif;
font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
font-family:'Helvetica Neue LT W05_87 Hv Cn', Roboto, sans-serif;
font-family:'Helvetica Neue LT W05_107XBlkC', Roboto, sans-serif;
**/

body {
	font-family:'Helvetica Neue LT W05_55 Roman', Roboto, sans-serif;
}
p {
	font-family:'Helvetica Neue LT W05_55 Roman', Roboto, sans-serif;
}
a, p a {
	color: #f7aa02;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
	font-weight: normal;
	letter-spacing: 0px;
}
h1, .edgtf-title .edgtf-title-holder h1 {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
	font-weight: normal;
	font-size: 67px;
	letter-spacing: 0px;
}
h2 {
	font-size: 43px;
	letter-spacing: 0px;
	text-transform: none;
}
h3 {
	font-size: 28px;

}
h4 {
	font-size: 32px;
	font-family:'Helvetica Neue LT W05_87 Hv Cn', Roboto, sans-serif;
	letter-spacing: 0px;
	margin-bottom: 1.5rem;
}
.hn55 {
	font-family:'Helvetica Neue LT W05_55 Roman', Roboto, sans-serif !important;
	font-weight: normal;
}
.hn65 {
	font-family:'Helvetica Neue LT W05_65 Medium', Roboto, sans-serif !important;
	font-weight: normal;
}
.hn85 {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
}
.hn87 {
	font-family:'Helvetica Neue LT W05_87 Hv Cn', Roboto, sans-serif !important;
	font-weight: normal;
}
.hn107 {
	font-family:'Helvetica Neue LT W05_107XBlkC', Roboto, sans-serif !important;
	font-weight: normal;
}
.edgtf-light-header .edgtf-page-header>div .edgtf-main-menu>ul>li>a, 
.edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu>ul>li>a,
.edgtf-header-standard .edgtf-page-header>div .edgtf-main-menu>ul>li>a, 
.edgtf-header-standard.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-main-menu>ul>li>a {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
}
.edgtf-main-menu{
	float: right;
}
#slider-43-slide-98-layer-13,
#slider-43-slide-98-layer-14,
#slider-43-slide-98-layer-15,
#slider-43-slide-98-layer-16 {
	font-size: 42px !important;
}
.countdown-period {
	font-family:'Helvetica Neue LT W05_87 Hv Cn', Roboto, sans-serif !important;
	font-weight: normal !important;
	color: #000 !important;
	font-size: 21px !important;
}
.countdown-amount {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal !important;
	color: #000 !important;
	font-size: 61px !important;
}
.edgtf-post-info-bottom-left .edgtf-post-info-category,
.edgtf-post-info-bottom-left .edgtf-post-info-author {
	display: none !important;
}
.button.back {
	color: #000 !important;
}

.watch-now-button {
    color: #000000;
    background-color: #edad3c;
    position: relative;
    display: block;
    padding: 13px 22px;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    line-height: 2.08em;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.countdown-section {
	background-color: #fff;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.countdown-show5 .countdown-section {
    width: 14%;
    margin-right: 6%;
}
.countdown-section:last-child {
	margin-right: 0;
}
.edgtf-countdown.is-countdown {
	text-align: center;
}
.edgtf-separator, .edgtf-woo-single-page .woocommerce-tabs ul.tabs>li.active a {
	border-bottom-width: 3px !important;
}

.screenings-location {
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #000;
    text-align: left;
}
#rev_slider_43_1 .rs-layer.ga-button {
	padding-left: 16px !important;
	padding-right: 104px !important;
	text-align: left !important;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
	font-size: 21px !important;
}
#rev_slider_43_1 .rs-layer.ga-button > img {
	position: absolute !important;
	right: 16px !important;
	top: 20px !important;
}
.VideoPlayer-Title.rs-layer {
    font-size: 42px !important;
    margin-bottom: 0px !important;
    letter-spacing: -1px !important;
	text-transform: uppercase !important;
	line-height: 1 !important;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
}
a.vc_single_image-wrapper:after {
	background-color: transparent;
}
.socialmedia .vc_col-md-4 {
	width: 31% !important;
	margin-right: 3% !important;	
}
.socialmedia .vc_col-md-4:last-child {
	margin-right: 0 !important;
}
.socialmedia .wpb_single_image {
	margin-bottom: 30px !important;
	padding-bottom: 30px !important;
	border-bottom: 1px solid #DFDFDF;
}
.socialmedia .wpb_single_image img {
	height: 66px !important;
	width: auto !important;
}
.edgtf-logo-wrapper a img {
	height: auto !important;
	
}
.edgtf-logo-wrapper {
	display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 260px;
    height: auto;
    margin-top: 1.2rem;
}
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area {
	height: 70px;
}

/** CUSTOM HTML BANNER **/
.wam-banner-container {
	height: 1100px;
	background: transparent url(images/WeAreMany_Postcard_Back.jpg) no-repeat left top;
	background-size: cover;
	clear: both;
	overflow: hidden;
	float: left;
	width: 100%;
	position: relative;
}
.wam-banner {
    width: 100%;
    max-width: 86rem;
    margin: 0 auto;
}
.wam-headline-container {
    padding-top: 8rem;
    text-align: center;
    max-width: 100%;
    margin: 0 auto;
}
.wam-headline-container > h2 {
    font-size: 42px;
    margin-bottom: 0px;
    letter-spacing: -1px;
	text-transform: uppercase;
	line-height: 1;
}
.wam-headline-container > h2.headline2 {
	margin-bottom: 1.2rem;
}
.wam-headline-container .headline1,
.wam-headline-container .headline3,
.wam-headline-container .headline5 {
	color: white;
}
.wam-headline-container .headline2,
.wam-headline-container .headline4 {
	color: black;
}
.edgtf-section {
	clear: both;
}
.wam-countries {
	max-width: 90%;
	margin: 0 auto;
	text-align: center;
	margin-top: 4rem;
}
.wam-countries .ctry {
	display: inline-block;
    width: 230px;
    margin-right: 1rem;
    padding: 1.25rem 0.5rem 1.25rem 1.5rem;
    background-color: #BA0404;
    transition: all 0.25s;
    color: white;
    vertical-align: middle;
    text-align: left;
    font-size: 22px;
    position: relative;
}
.wam-countries .ctry:hover {
	background-color: #5D0202;
}
.wam-countries .ctry:last-child {
	margin-right: 0;
}
.wam-countries .ctry img {
	position: absolute;
	right: 20px;
	top: 22px;
	/* border: 2px solid #E39B9B !important; */
}
.wam-title {
text-align: center;
    width: 100%;
    position: absolute;
    bottom: 6rem;
    left: 0;
}
.wam-title > img {
	max-width: 840px;
	height: auto;
	width: 50%;
}
.edgtf-btn {
	font-size: 18px !important;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
	letter-spacing: 0px !important;
}
.edgtf-tabs-nav > li > a {
	font-size: 18px !important;
	font-family:'Helvetica Neue LT W05_55 Roman', Roboto, sans-serif !important;
	letter-spacing: 0px !important;
	font-weight: normal;
}
.edgtf-tabs.edgtf-tab-boxed .edgtf-tabs-nav li a {
	font-size: 18px !important;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
	letter-spacing: 0px !important;
}
.edgtf-btn.edgtf-btn-huge-full-width.edgtf-btn-solid, .edgtf-btn.edgtf-btn-huge.edgtf-btn-solid {
	padding: 19px 40px;
}
.edgtf-main-menu.edgtf-default-nav > ul > li > a, .edgtf-page-header #lang_sel > ul > li > a, .edgtf-page-header #lang_sel_click > ul > li > a, .edgtf-page-header #lang_sel ul > li:hover > a {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    font-family: Roboto;
}


.mapcolumn .edgtf-tabs-nav > li > a {
	width: 320px;
}
.mapcolumn .edgtf-tabs.edgtf-horizontal-tab .edgtf-tabs-nav li {
    float: none;
    display: inline-block;
}
.mapcolumn .edgtf-tabs.edgtf-horizontal-tab .edgtf-tabs-nav {
	text-align: center;
	margin-bottom: 2rem;
}
.fts-jal-fb-name,
.fts-jal-fb-group-display a {
	color: #3e5b97;
}
.uc_elegant_team_member h4 {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
    text-transform: uppercase;
    font-size: 18px !important;
    letter-spacing: 0px;
    color: #000 !important;
}
.uc_elegant_team_member h5 {
	color: #f7aa02 !important;
}
.teammembers .wpb_text_column p {
	text-align: left !important;
}
.page-id-6017 .vc_row.edgtf-grid-section {
	margin-bottom: 2rem !important;
}
.edgtf-footer-top .edgtf-three-columns-inner .edgtf-column:nth-child(2) {
	text-align: center;
}
.edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4, .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4, .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a, .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a, .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a, .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a, .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a, .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a, .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a {
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-size: 15px !important;
}
.fts-fb-load-more {
    font-family: 'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
    font-weight: normal;
    font-size: 15px !important;
    background-color: #f7aa02 !important;
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}
.fts-fb-load-more:hover {
	color: #fff !important;
}
h3.ybg {
	display: inline-block;
	margin: 0 auto;
	padding: 0.5rem;
	background-color: #FFDA00;
}
.pseudo-table {
	width: 100%;
	max-width: 580px;
	margin: 0 auto;
}
.pseudo-table h3 {
	
}
.pseudo-table .left {
	width: 50%;
	display: inline-block;
	text-align: left;
}
.pseudo-table .right {
	width: 50%;
	display: inline-block;
	text-align: right;
}
.screenings-table {
	border: 0px none;
	margin-bottom: 3rem;
}
table.screenings-table tbody tr, 
table.screenings-table thead tr {
	border: 0;
	border-bottom: 1px solid #D5D5D5;
}
table.screenings-table tbody tr td {
	padding: 0.75rem 0;
	text-align: left;
}
table.screenings-table tbody tr td:last-child {
	text-align: right;
}
table.screenings-table tbody tr td:first-child a {
	color: #000;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-weight: normal;
}
a.watch-now-button {
	background-color: #FFDA00;
	font-family:'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif !important;
	font-size: 15px !important;
	letter-spacing: 0px;
    padding: 0.75rem;
    text-align: center;
	-webkit-box-shadow: -3px 3px 2px 0px rgba(80,80,80,1);
	-moz-box-shadow: -3px 3px 2px 0px rgba(80,80,80,1);
	box-shadow: -3px 3px 2px 0px rgba(80,80,80,1);
}
a.watch-now-button:hover {
	background-color: #000;
	color: #fff;
}
.plumbus small {
	display: none;
}
#borgens {
	text-align: left;
}
#borgens.vc_column_container>.vc_column-inner {
	padding-left: 95px;
}
.masonry-grid .grid-item {
	padding: 2rem 1rem 1rem 1rem;
	background-color: #ECECEC;
	transition: all 0.25s;
	width: 340px;
	box-sizing: border-box;
	margin-bottom: 20px;
	float: left;
}
.masonry-grid .grid-item:hover {
	background-color: #FFD800;
}
.masonry-grid .grid-item h3 {
	color: #000;
    text-transform: initial;
    text-align: left;
    font-size: 24px;
    line-height: 1.1;
    margin-bottom: 0.5rem;
}
.masonry-grid .grid-item p {
	text-align: left;
}
.masonry-grid {
	max-width: 1080px;
	margin: 0 auto 20px auto;
	clear: both;
}
.wpv-pagination-nav-links-container {
	max-width: 1080px;
	margin: 0 auto 100px auto;
	text-align: center;
}
.form-group.stories {
	width: 100%;
	max-width: 1080px;
	margin: 30px auto 40px auto;
	overflow: hidden;
}
.map-container {
	width: 100%;
	max-width: 1080px;
	margin: 20px auto 20px auto;
	overflow: hidden;	
}

.wpv-pagination-nav-links-container li {
	display: inline-block;
}
.wpv-filter-form {
	margin: 1rem 0;
}
select {
    font-size: 18px;
    height: 54px;
    background-color: #FFF;
    border: 1px solid #000;
    background-image: url(images/wearemany-dropdown.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 0;
    padding-left: 15px;
    background-size: 54px;
    cursor: pointer;
    color: #000;
	width: 320px;
	appearance: none;
}
.form-group.stories select {
	float: left;
}
ul.tab-buttons {
    margin: 0 auto;
    list-style: none;
    border-bottom: 4px solid #000;
    width: 100%;
    max-width: 1080px;
    overflow: hidden;
    text-align: left;
}
ul.tab-buttons > li {
	list-style-type: none;
	display: inline;
}
ul.tab-buttons > li > a {
	display: inline-block;
	width: 320px;
	box-sizing: border-box;
	font-size: 18px;
    font-family: 'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
    font-weight: normal;
    letter-spacing: 0px;
	padding: 12px 50px;
    background-color: #f6f6f6;	
	text-align: center;
	transition: all 0.25s;
	color: #000000;
}
ul.tab-buttons > li > a.active,
ul.tab-buttons > li > a:hover {
	color: #000000;
    background-color: #ffda00;	
}
.novo-map-container {
    width: 100%;
    max-width: 1080px !important;
    overflow: hidden;
    text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.gm-style-iw h3 a, .infobox-content > a, .infobox-content > a .title {
	color: #000 !important;
}
.infobox-content {
	padding: 0.5rem;
}
.gm-style-iw p,
.infobox-content p {
	max-width: 250px;
	text-align: left;
	font-size: 14px;
}
.edgtf-title .edgtf-title-holder h2.bigtitle span {
    display: inline-block;
    vertical-align: middle;
}
.edgtf-title .edgtf-title-holder h2.bigtitle {
    font-family: 'Helvetica Neue LT W05_85 Heavy', Roboto, sans-serif;
    font-weight: normal;
    font-size: 67px;
    letter-spacing: 0px;
	color: #000;
}
h1.smalltitle {
    font-size: 32px;
    font-family: 'Helvetica Neue LT W05_87 Hv Cn', Roboto, sans-serif;
    letter-spacing: 0px;
    margin-bottom: 1.5rem;
	color: #000;
}
.edgtf-container.story > .edgtf-container-inner {
	width: 1080px;
}
.edgtf-single-tags-holder {
	display: none;
}

@media all and (max-width: 1200px) {
	#rev_slider_43_1 .rs-layer.ga-button {
		max-width: 200px !important;
	}
	#slider-43-slide-98-layer-13,
	#slider-43-slide-98-layer-14,
	#slider-43-slide-98-layer-15,
	#slider-43-slide-98-layer-16 {
		font-size: 30px !important;
	}
	.wam-countries {
		width: 70%;
	}
	.wam-countries .ctry.usa,
	.wam-countries .ctry.eur {
		margin-right: 2rem;
		margin-bottom: 2rem;
	}
	.wam-countries .ctry.can,
	.wam-countries .ctry.gbr {
		margin-right: 0rem;
		margin-bottom: 2rem;
	}
	
}


@media all and (max-width: 767px) {
	#slider-43-slide-98-layer-13,
	#slider-43-slide-98-layer-14,
	#slider-43-slide-98-layer-15,
	#slider-43-slide-98-layer-16 {
		font-size: 24px !important;
		margin-bottom: 10px !important;
	}
	.socialmedia .vc_col-md-4 {
		width: 100% !important;
		margin-right: 0 !important;
	}
	#slider-43-slide-98-layer-13 {
		top: 20px !important;
	}
	#slider-43-slide-98-layer-14 {
		top: 35px !important;
	}
	#slider-43-slide-98-layer-15 {
		top: 50px !important;
	}
	#slider-43-slide-98-layer-16 {
		top: 65px !important;
	}
	.wam-countries {
		width: 90%;
	}
	.wam-countries .ctry.usa,
	.wam-countries .ctry.eur {
		margin-right: 2rem;
		margin-bottom: 1rem;
	}
	.wam-countries .ctry.can,
	.wam-countries .ctry.gbr {
		margin-right: 0rem;
		margin-bottom: 1rem;
	}
	.wam-title > img {
		width: 90%;
	}
	.wam-headline-container {
		padding-top: 4rem;
	}
	.wam-headline-container > h2 {
		font-size: 28px;
		margin-bottom: 0.25rem;
	}
	.wam-banner-container {
		height: 850px;
	}
	.wam-title {
		bottom: 3rem;
	}
	.countdown-period {
		font-size: 16px !important;
	}
	.countdown-amount {
		font-size: 36px !important;
	}
	h1, .edgtf-title .edgtf-title-holder h1 {
		font-size: 36px;
		letter-spacing: 0px;
		white-space:wrap;
	}
	.VideoPlayer-Title.rs-layer {
		font-size: 42px !important;
		margin-bottom: 0px !important;
		letter-spacing: -1px !important;
		text-transform: uppercase !important;
		line-height: 1 !important;
	}
}

@media all and (max-width: 540px) {
	.wam-countries .ctry.usa,
	.wam-countries .ctry.eur,
	.wam-countries .ctry.can,
	.wam-countries .ctry.gbr {
		margin-right: 0rem;
		margin-bottom: 1rem;
	}
	.countdown-period {
		font-size: 12px !important;
	}
	.countdown-amount {
		font-size: 30px !important;
	}
	.socialmedia {
		margin-left: 0 !important;
	}
	.pseudo-table .left {
		width: 100%;
		display: inline-block;
		text-align: left;
	}
	.pseudo-table .right {
		width: 100%;
		display: inline-block;
		text-align: left;
		margin-bottom: 1rem;
	}
	
}